body {
    margin: 0;
}

.header {
    background-color: rgba(121, 121, 121, 0.9);
    height: 50px;
    position: fixed;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: end;
}

.nav-d {
    width: 15%;
    background-color: rgb(37, 165, 221);
    height: 100vh;
    position: fixed;
}

.contenido {
    height: 100vh;
    padding-left: 15%;
    padding-top: 0.1px;
}

.logo {
    width: 80%;
}

.logo-contenedor {
    align-items: center;
    justify-content: center;
    display: flex;
    padding-top: 5%;
}

.c-center-menu {
    margin-bottom: 15px;
    font-size: 20px;
    text-align: left;
}

nav div a {
    display: block;
    color: white;
    padding-left: 10%;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

nav div a:hover {
    color: black;
    cursor: pointer;
}

.cotizacion-ref {
    text-decoration: none;
    padding-right: 5%;
    cursor: pointer;
}

@media only screen and (max-width: 1300px) {
    .nav-d {
        width: 20%;
    }

    .contenido {
        padding-left: 20%;
    }

    .c-center-menu {
        font-size: 18px;
    }
}

@media only screen and (max-width: 900px) {
    .nav-d {
        width: 30%;
    }

    .contenido {
        padding-left: 30%;
    }

    .c-center-menu {
        font-size: 18px;
    }
}

@media only screen and (max-width: 670px) {
    .nav-d {
        display: none;
    }

    .contenido {
        padding-left: 0;
    }
    .btn-menu{
        display: block !important;
    }
}

header div a {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

.button-menu {
    position: absolute;
    left: 0;
    width: 50px;
    height: 100%;
    background-color: rgb(121, 121, 121);
    opacity: 80%;
    border-width: 0;
    color: white;
}

/** Loader **/
.loader-page {
    position: fixed;
    z-index: 25000;
    background: rgb(37, 165, 221);
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}

.loader-page img {
    top: -100px;
}

.loader-page::before {
    content: "";
    position: absolute;
    bottom: 30vh;
    border: 2px solid rgb(255, 255, 255);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-sizing: border-box;
    border-left: 2px solid rgba(50, 150, 176, 0);
    border-top: 2px solid rgba(50, 150, 176, 0);
    animation: rotarload 1s linear infinite;
    transform: rotate(0deg);
}

@keyframes rotarload {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.loader-page::after {
    content: "";
    position: absolute;
    bottom: 30vh;
    border: 2px solid rgba(179, 240, 255, 0.5);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-sizing: border-box;
    border-left: 2px solid rgba(50, 150, 176, 0);
    border-top: 2px solid rgba(50, 150, 176, 0);
    animation: rotarload 1s ease-out infinite;
    transform: rotate(0deg);
}

/** Indicadores **/
.active {
    color: black;
}

.contact {
    display: grid;
    position: relative;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(3, 1fr);
    padding-left: 10%;
    top: 30%;
}

.btn-menu{
    position:fixed;    
    height: 50px; 
    width: 50px;   
    z-index: 2;
    background-color:rgb(37, 165, 221);
    border: 0px;
    display: none;
}

.btn-menu-t{
    left: 200px !important;
}


.menu-mostrar{
    display: block !important;
    width: 200px;
    z-index: 1;
}